<?php
$TEXTINTRODUZCAFECHA = _('Introduce la fecha de la reserva a modificar /Mis extras/ ');
$TEXTVOLVER          = _('Volver');
$TEXTMODIFICAR       = _('Modificar');
$TEXTFECHARESERVA    = _('Fecha Reserva');
